Package: groovy.org.codenarc.rule.size

## [Groovy] Class ClassSizeAstVisitor

- groovy.org.codenarc.rule.size.ClassSizeAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitClassEx(org.codehaus.groovy.ast.ClassNode classNode)`

- - ### Method Detail

    - #### void visitClassEx(org.codehaus.groovy.ast.ClassNode classNode)